Bug 222757 - 16/01/2007
16/01/2007
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-15 18:45 EST by Romeu Flores
Modified: 2008-01-28 22:40 EST (History)
2 users (show)

See Also:
Fixed In Version: updates
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-28 22:40:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
atualização (1.57 KB, application/octet-stream)
2007-01-15 18:45 EST, Romeu Flores
no flags Details

  None (edit)
Description Romeu Flores 2007-01-15 18:45:42 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:Component: Software Updater
Summary: TBe634e670 __init__.py:767:downloadHeader:RepoError: failure:
evolution-data-server-devel-1.8.2-2.fc6.i386.rpm from updates: [Errno 256] No
more mirrors to try.

Traceback (most recent call last):
  File "/usr/sbin/pup", line 433, in _apply
    self.applyChanges(self.mainwin)
  File "/usr/lib/python2.4/site-packages/pirut/__init__.py", line 559, in
applyChanges
    self.checkDeps(mainwin)
  File "/usr/lib/python2.4/site-packages/pirut/__init__.py", line 324, in checkDeps
    self.populateTs(keepold=0)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 153, in populateTs
    self.downloadHeader(txmbr.po)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 767, in
downloadHeader
    raise Errors.RepoError, saved_repo_error
RepoError: failure: evolution-data-server-devel-1.8.2-2.fc6.i386.rpm from
updates: [Errno 256] No more mirrors to try.

Local variables in innermost frame:
errors: {}
e: [Errno 2] Arquivo ou diretório não encontrado:
'//var/cache/yum/updates/headers/evolution-data-server-devel-1.8.2-2.fc6.i386.hdr'
self: <__main__.PackageUpdater object at 0x8cb64cc>
saved_repo_error: failure: evolution-data-server-devel-1.8.2-2.fc6.i386.rpm from
updates: [Errno 256] No more mirrors to try.
repo: updates
checkfunc: (<bound method PackageUpdater.verifyHeader of
<__main__.PackageUpdater object at 0x8cb64cc>>,
(<yum.sqlitesack.YumAvailablePackageSqlite instance at 0x9835fcc>, 1), {})
local:
//var/cache/yum/updates/headers/evolution-data-server-devel-1.8.2-2.fc6.i386.hdr
po: evolution-data-server-devel - 1.8.2-2.fc6.i386
Comment 1 Romeu Flores 2007-01-15 18:45:42 EST
Created attachment 145638 [details]
atualização
Comment 2 Red Hat Bugzilla 2007-04-11 22:12:02 EDT
User bnackash@redhat.com's account has been closed
Comment 3 Peter van Egdom 2008-01-26 08:29:38 EST
Thank you for the report. However this has been reported to the incorrect
component. Reassigning from "up2date" to "pirut". Feel free to report any
further bugs you find to our bug tracking system.
Comment 4 Jeremy Katz 2008-01-28 22:40:17 EST
This should be handled better with current versions of pirut

Note You need to log in before you can comment on or make changes to this bug.